### Method

# AppStream Component get_description

#### Declaration [src]

    const gchar*
    as_component_get_description (
      AsComponent* cpt
    )

#### Description [src]

Get the localized long description of this component.

Gets property | `AppStream.Component:description`

#### Return value

Type: `const gchar*`

The description.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.